.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9963f6d4-625c-6383-a12e-f3a55ea0c622 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a7f88f51-640d-ac2e-8992-4fd39c7bb9b9 {
display: none !important;
padding-bottom: 56px !important;
padding-top: 56px !important;
}
.lfr-layout-structure-item-f5bc9a3d-3b84-5f47-d26a-319c55632082 {
padding-bottom: 56px !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
@media (max-width: 767px) {
  .lfr-layout-structure-item-f5bc9a3d-3b84-5f47-d26a-319c55632082.container {
     padding: 0;
  }
}.lfr-layout-structure-item-938da786-97b0-4b96-04d0-e909ad59dc5d {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-69fa0291-8ee4-c4dc-9002-2b378addb3e4 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-69fa0291-8ee4-c4dc-9002-2b378addb3e4.o-c-gridCards {
}

@media (max-width: 767px) {
  .lfr-layout-structure-item-69fa0291-8ee4-c4dc-9002-2b378addb3e4.o-c-gridCards .row {
     display: flex;
     flex-direction: column;
     gap: 12px;
  }
}.lfr-layout-structure-item-93b4ae5e-1fe0-0792-0b7e-22ae7ac2e313.o-c-gridCards {
}

@media (max-width: 767px) {
  .lfr-layout-structure-item-93b4ae5e-1fe0-0792-0b7e-22ae7ac2e313.o-c-gridCards .row {
     display: flex;
     flex-direction: column;
     gap: 12px;
  }
}.lfr-layout-structure-item-622dc424-5cc0-9bb2-e5a6-7ce1060c462f {
display: none !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5ba5ea31-f82e-884b-b270-37d3aecbe274 {
padding-bottom: 56px !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-87baa480-d2a7-5a77-db99-211f06ee0105 {
overflow: visible !important;
}
.lfr-layout-structure-item-0d8ca781-6067-9484-8d63-8174caf7298f {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-e800b8d3-11c9-bcf7-86a8-8de57668caad {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-a7f88f51-640d-ac2e-8992-4fd39c7bb9b9 {
margin-left: 12px !important;
margin-right: 12px !important;
}
.lfr-layout-structure-item-f5bc9a3d-3b84-5f47-d26a-319c55632082 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-69fa0291-8ee4-c4dc-9002-2b378addb3e4 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0d8ca781-6067-9484-8d63-8174caf7298f {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-e800b8d3-11c9-bcf7-86a8-8de57668caad {
margin-bottom: 48px !important;
margin-left: 16px !important;
margin-right: 16px !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-a7f88f51-640d-ac2e-8992-4fd39c7bb9b9 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f5bc9a3d-3b84-5f47-d26a-319c55632082 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-938da786-97b0-4b96-04d0-e909ad59dc5d {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-69fa0291-8ee4-c4dc-9002-2b378addb3e4 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5ba5ea31-f82e-884b-b270-37d3aecbe274 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e800b8d3-11c9-bcf7-86a8-8de57668caad {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-a7f88f51-640d-ac2e-8992-4fd39c7bb9b9 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: 12px !important;
padding-right: 12px !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f5bc9a3d-3b84-5f47-d26a-319c55632082 {
padding-bottom: 48px !important;
}
.lfr-layout-structure-item-938da786-97b0-4b96-04d0-e909ad59dc5d {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-69fa0291-8ee4-c4dc-9002-2b378addb3e4 {
padding-left: 12px !important;
padding-right: 12px !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5ba5ea31-f82e-884b-b270-37d3aecbe274 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0d8ca781-6067-9484-8d63-8174caf7298f {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e800b8d3-11c9-bcf7-86a8-8de57668caad {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
}